
# html lang
language:
  - zh-cn
  - en

# main menu navigation
menu:
  Home: /
  Archives: /archives

# stylesheets loaded in the <head>
stylesheets:
- /css/cmd.css
- /css/materialdesignicons.min.css
- /css/entry.css
- /css/xcode.css

# scripts loaded in the end of the body
scripts:
- /js/cmd.js
- /materialize/js/materialize.js

copyright_addtional: "Most original contents are public under CC BY-NC-ND 4.0 or GNU Affero General Public License version 3."

copyright_year_string: "2020-2021"

theme_self_claim: true

about_this_blog: 这里是Rubicon's Rubicon。我在无界之点的偏安之地。

my_mastodon: "https://mastodon.social/@thislight"

footer_links:
  GitHub: "https://github.com/thislight"
  GitLab: "https://gitlab.com/thislight"
